Subject: pc pine attachments

From: "Thomas A. Zabawa" <[email-masked]>
Date: Mon, 07 Oct 96 21:39:02 -0700

When I attach a file from a floppy, I am prompted to create a sentmail 
folder.  However the folder sentmail already exists.  If I answer yes, 
the message is aborted.  If I answer No, the header changes to FCC: 
sentmail.  I then delete the sentmail header and the attachment is sent 
successfully.  However, when I go to my folders, my savemail and sentmail 
folder no longer exist.  When I exit PC Pine and restart, the folders 
Inbox, savemail and sentmail are there again.

It seems that when I send attachments, my folders are erased for some 
reason.

What should I do?